@media only screen and (max-width: 600px) {
    h2{
        font-size: 1.6rem;
    }
    .header-content{
        row-gap: var(--ps);
        align-content: center;
        align-items: center;
        text-align: center;
        width: 100%;
    }
    header .pp-logo{
        width: auto;
        text-align: center;
    }
    header .pp-logo img{
        width: 180px;
        height: auto;
    }
    .top-categorias{
        display: none;
    }
    .card-cat {
        width: 220px;
        max-width: 400px;
        min-height: auto;
        flex-direction: column;
    }
    .pp-topsearch{
        display: none;
    }
    .btn span{
        display: none;
    }
    .s-heading{
        flex-direction: column;
        gap: var(--ps);
    }
    .s-heading .s-title{
        flex-direction: column;
    }
    .s-title p{
        display: none;
    }
    .card-cat{
        flex-direction: column;
    }
    .banner-full img{
        height: 200px;
        object-position: top left;
    }
    
    .s-hero .wrapper{
        padding: 0;
    }
    
    .foot-logo{
        width: 100%;
    }
    .foot-logo img{
        width: 100%;
        height: auto;
    }
    .pp-topcta {
        min-width: auto;
    }
    .pp-topcta span{
        display: none;
    }
    .search-mobile{
        display: block;
        padding: 10px 0;
    }
    .search-mobile .pp-form{
        width: 100%;
    }
    footer .content{
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
    }
    .foot-wrapper{
        flex-direction: column;
    }
    
    .foot-nav ul, .foot-categorias ul{
        padding-inline-start: 0px;
    }
    .foot-social{
        text-align: center;
    }

}
@media only screen and (min-width: 601px) and (max-width: 1023px) {
    .pp-topsearch{
        min-width: 300px;
    }
    .pp-form{
        width: 100%;
    }
    #pp-topnav{
        display: none;
    }
}